<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000311" xml:lang="it">
   <Header>
      <Title>Esempio di transazioni interaziendali</Title>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>La società logistica L100 comprende le unità aziendali EU100 e EU200 e i due magazzini WH120 e WH220.</ListIntro>
         <ListItem>L'unità EU100 è collegata alla società finanziaria F100.</ListItem>
         <ListItem>L'unità EU200 è collegata alla società finanziaria F200.</ListItem>
         <ListItem>Il magazzino WH120 è collegato all'unità EU100 e, tramite l'unità aziendale stessa, alla società F100.</ListItem>
         <ListItem>Il magazzino WH220 è collegato all'unità EU200 e, tramite l'unità finanziaria stessa, alla società F200.</ListItem>
      </List>
      <Paragraph>Viene creato un ordine di magazzino per un trasferimento merci da WH120 a WH220.</Paragraph>
      <Paragraph>Se si prelevano le merci, le sessioni <GUIRef href="/baanerp/wh/inh/whinh4130m000" role="session">Spedizioni (whinh4130m000)</GUIRef> 
         <GUIRef href="/baanerp/wh/inh/whinh4275m000" role="session">Blocco/Conferma spedizioni/carichi (whinh4275m000)</GUIRef> avviano le seguenti transazioni di integrazione nella società logistica L100:</Paragraph>
      <List>
         <ListIntro> 
            <Emphasis>Immagazzinamento (trasferimento manuale)/Prelievo</Emphasis>
         </ListIntro>
         <ListItem>Dare: scorte in transito in F100</ListItem>
         <ListItem>Avere: scorte in F100</ListItem>
      </List>
      <Paragraph> 
         <Emphasis>Immagazzinamento (trasferimento manuale)/Ricevimento</Emphasis>
      </Paragraph>
      <List>
         <ListIntro>Se si ricevono le merci nel magazzino WH220, la sessione <GUIRef href="/baanerp/wh/inh/whinh3512m000" role="session">Ricevimento magazzino (whinh3512m000)</GUIRef> avvia le seguenti transazioni di integrazione:</ListIntro>
         <ListItem>Dare: scorte in F200</ListItem>
         <ListItem>Avere: scorte in transito in F100</ListItem>
      </List>
      <Paragraph>Quando si finalizza il batch nella società finanziaria F200 del magazzino di ricevimento, le transazioni risultano nelle seguenti transazioni interaziendali tra le società finanziarie F100 e F200:</Paragraph>
      <List>
         <ListIntro>Nella società finanziaria F200:</ListIntro>
         <ListItem>Dare: scorte</ListItem>
         <ListItem>Avere: conto interaziendale F100</ListItem>
      </List>
      <List>
         <ListIntro>Nella società finanziaria F100:</ListIntro>
         <ListItem>Dare: conto interaziendale F200</ListItem>
         <ListItem>Avere: scorte in transito</ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000300" role="manual">Transazioni interaziendali</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>